<!-- Author: Mantas Salasevicius -->
<!-- Author website: https://www.mantas.dev -->
<!-- Author email: mantas.4nex@gmail.com -->
<!-- Date: 2017 -->

<!DOCTYPE html>
<html lang='en'>

<head>
	<meta name='author' content='Mantas Salasevicius' />
	<meta name='keywords' content='' />
	<meta name='description' content='' />
	<meta charset='utf-8' />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, user-scalable=yes" />
	<title>AnimeReviews - Review page</title>
	<link type="text/css" rel="stylesheet" href="styles.css" />
	<link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
	<script src="https://use.fontawesome.com/7e24e4b87a.js"></script>
</head>

<body>

	<!-- START OF THE HEADER -->
	<header>
		<div class='container'>

			<!-- LOGO -->
			<a href='index.html' class='logo'>
				<div><i class="fa fa-location-arrow" aria-hidden="true"></i></div> FOURNEX
			</a>

			<!-- NAVIGATION -->
			<nav class="menu">
				<ul class="active">
					<li><a class="red" href="index.html"><i class="fa fa-home" aria-hidden="true"></i>&nbsp;&nbsp; Home page</a></li>
					<li><a class="blue" href="categories.html"><i class="fa fa-folder-open-o" aria-hidden="true"></i>&nbsp;&nbsp; Categories</a></li>
					<li><a class="pink" href="contact-me.html"><i class="fa fa-volume-control-phone" aria-hidden="true"></i>&nbsp;&nbsp; Get in Touch</a></li>
					<li><a class="yellow" href="#"><i class="fa fa-unlock-alt" aria-hidden="true"></i>&nbsp;&nbsp; User panel</a></li>
				</ul>

				<a class="toggle-nav" href="#">&#9776;</a>
			</nav>
		</div>
	</header>

	<!-- START OF THE CONTENT -->
	<section id='content'>

		<!-- BREADCRUMB -->
		<div class='breadcrumb'>
			<div class='container'>
				<p>Home page &nbsp; > &nbsp; SHOKUGEKI NO SOUMA</p>
			</div>
		</div>

		<!-- ANIME INFORMATION -->
		<div class='recent-reviews full-review'>
			<div class='container'>
				<div class='review-wrapper'>
					<div class='review-left'>
						<a href='#'><img src='assets/reviews/full/1.png' alt='SHOKUGEKI NO SOUMA' /></a>
					</div>

					<div class='review-right'>
						<h4 class='red'>SHOKUGEKI NO SOUMA</h4>
						<p><span>Plot Summary:</span> Yukihira Souma's dream is to become a full-time chef in his father's restaurant and surpass his father's culinary skill.
							But just as Yukihira graduates from middle schools his father, Yukihira Jouichirou, closes down the restaurant
							to cook in Europe. Although downtrodden, Souma's fighting spirit is rekindled by a challenge from Jouichirou which is to survive in an elite culinary
							school where only 10% of the students graduate. Can Souma survive?</p>
						<p><span>Genre:</span> Ecchi, School, Shounen</p>
						<p><span>Released:</span> 2015</p>
						<p><span>Number of episodes:</span> 24</p>
						<p><span>Status:</span> Complete</p>

						<ul class='full-review-links'>
							<li><a class='orange' href='#'>Watch this anime</a></li>
							<li><a class='yellow' href='#'>Write a review</a></li>
						</ul>
					</div>
				</div>
			</div>
		</div>

		<!-- USER REVIEWS -->
		<div class='user-reviews'>
			<div class='container'>

				<div class='row'>
					<div class='col-2'>
						<article class='user-review'>
							<h3>Dragon ball super fans go crazy..</h3>
							<p>There is a ton of new anime each year and it can be hard to keep up with it all. Movies are especially tricky since they are a mix of original features and
								follow-ups for TV shows.</p>
							<p class='by'>By Lukas</p>
						</article>

						<article class='user-review'>
							<h3>Dragon ball super fans go crazy..</h3>
							<p>There is a ton of new anime each year and it can be hard to keep up with it all. Movies are especially tricky since they are a mix of original features and
								follow-ups for TV shows.</p>
							<p class='by'>By Lukas</p>
						</article>

						<article class='user-review'>
							<h3>Dragon ball super fans go crazy..</h3>
							<p>There is a ton of new anime each year and it can be hard to keep up with it all. Movies are especially tricky since they are a mix of original features and
								follow-ups for TV shows.</p>
							<p class='by'>By Lukas</p>
						</article>
					</div>

					<div class='col-2'>
						<article class='user-review'>
							<h3>Dragon ball super fans go crazy..</h3>
							<p>There is a ton of new anime each year and it can be hard to keep up with it all. Movies are especially tricky since they are a mix of original features and
								follow-ups for TV shows.</p>
							<p class='by'>By Lukas</p>
						</article>

						<article class='user-review'>
							<h3>Dragon ball super fans go crazy..</h3>
							<p>There is a ton of new anime each year and it can be hard to keep up with it all. Movies are especially tricky since they are a mix of original features and
								follow-ups for TV shows.</p>
							<p class='by'>By Lukas</p>
						</article>

						<article class='user-review'>
							<h3>Dragon ball super fans go crazy..</h3>
							<p>There is a ton of new anime each year and it can be hard to keep up with it all. Movies are especially tricky since they are a mix of original features and
								follow-ups for TV shows.</p>
							<p class='by'>By Lukas</p>
						</article>
					</div>
				</div>

				<!-- WRITE A REVIEW -->

				<h4 class='dark'>Write a review</h4>

				<div class='write-review'>
					<form method='post'>
						<input type='text' name='name' id='name' placeholder='Your Name' /><br />
						<input type='text' name='email' id='email' placeholder='Your Email' /><br />
						<textarea name='comment' id='comment' placeholder='Your Review'></textarea><br />
						<input type='submit' class='submit' value='Submit' />
					</form>
				</div>
			</div>
		</div>
	</section>

	<!-- FOOTER -->
	<footer>
		<div class='container'>
			<p>©2017 All Rights Reserved.</p>

			<ul>
				<li><a href='http://www.facebook.com' target='_BLANK'>
						<div class='fb'><i class="fa fa-facebook" aria-hidden="true"></i></div>
					</a></li>
				<li><a href='http://www.twitter.com' target='_BLANK'>
						<div class='tw'><i class="fa fa-twitter" aria-hidden="true"></i></div>
					</a></li>
				<li><a href='http://www.google.com' target='_BLANK'>
						<div class='google'><i class="fa fa-google-plus" aria-hidden="true"></i></div>
					</a></li>
			</ul>
		</div>
	</footer>

	<!-- JavaScript to control responsive navigation -->

	<script>
		jQuery(document).ready(function() {
			jQuery('.toggle-nav').click(function(e) {
				jQuery(this).toggleClass('active');
				jQuery('.menu ul').toggleClass('active');

				e.preventDefault();
			});
		});
	</script>
</body>

</html>
